<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Plain HTML site using GitLab Pages</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <h1>Hello World!</h1>
    <p></p>
    <img src="Безымянный.png">
    <p></p>
    <img src="Безымянны.png">
    <p></p>
    <img src="Безымянн.png">
    <p></p>
    <img src="Безымян.png">
  </body>
</html>

